/*

*/

.version.montebello___nosotros /* version checker */
{
	color: #0000FF;
	background-color: #FFB17C;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.9000000000024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 29px;
	width: 0.01px;
}

#pu748
{
	width: 0.01px;
}

#u748
{
	z-index: 2;
	height: 128px;
}

#u748-bw
{
	z-index: 2;
	margin-top: 897px;
	height: 128px;
}

#u730
{
	z-index: 3;
	min-height: 180px;
	padding-bottom: 845px;
}

#u726-4
{
	z-index: 30;
	width: 79px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 164px;
	left: 50px;
}

#u726-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 79px;
	margin: 164px -10000px 0px 0px;
}

#pu750
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 206px;
}

#u750
{
	z-index: 34;
}

#pu724-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 31px;
}

#u724-4
{
	z-index: 22;
	width: 111px;
	min-height: 16px;
	margin-right: -10000px;
}

#u724-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u724-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u723-4
{
	z-index: 18;
	width: 92px;
	min-height: 16px;
	margin-right: -10000px;
	left: 214px;
}

#u723-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u725-4
{
	z-index: 26;
	width: 80px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 164px;
	left: 643px;
}

#u725-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 80px;
	margin: 164px -10000px 0px 0px;
}

#u730-bw
{
	z-index: 3;
	min-height: 180px;
}

#u749
{
	z-index: 35;
	height: 977px;
	background-color: #FFFDF9;
}

#u749-bw
{
	z-index: 35;
	margin-top: 627px;
	height: 977px;
}

#u731
{
	z-index: 36;
	height: 151px;
	background: transparent url("../../images/download-2.jpg") no-repeat left top;
	background-size: cover;
}

#u731-bw
{
	z-index: 36;
	margin-top: 199px;
	height: 151px;
}

#u733
{
	z-index: 37;
	width: 536px;
	-pie-box-shadow: 3px -15px 30px #CCCCCC;
	box-shadow: 3px -15px 30px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 278px;
	left: 61px;
	padding: 40px 56px 85px 55px;
}

#u734-4
{
	z-index: 38;
	width: 435px;
	min-height: 96px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 32px;
	letter-spacing: 5px;
	text-transform: uppercase;
	line-height: 48px;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
}

#u735-25
{
	z-index: 42;
	width: 536px;
	min-height: 106px;
	background-color: transparent;
	color: #6E5E52;
	line-height: 27px;
	font-size: 15px;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-top: 36px;
	position: relative;
}

#u742
{
	z-index: 82;
	width: 428px;
	background-color: transparent;
	margin-left: 54px;
	margin-top: 70px;
	position: relative;
}

#u736
{
	z-index: 67;
	width: 533px;
	height: 1px;
	background-color: #D3E0EA;
	position: relative;
	margin-right: -10000px;
	margin-top: 768px;
	left: 116px;
}

#u737
{
	z-index: 68;
	width: 536px;
	height: 1px;
	background-color: #F5C7B8;
	position: relative;
	margin-right: -10000px;
	margin-top: 902px;
	left: 116px;
}

#u738
{
	z-index: 69;
	width: 536px;
	height: 1px;
	background-color: #D3E0EA;
	position: relative;
	margin-right: -10000px;
	margin-top: 1036px;
	left: 116px;
}

#u739-4
{
	z-index: 70;
	width: 99px;
	min-height: 18px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 16px;
	letter-spacing: 3px;
	text-transform: uppercase;
	line-height: 20px;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 733px;
	left: 116px;
}

#u740-4
{
	z-index: 74;
	width: 99px;
	min-height: 18px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 16px;
	letter-spacing: 3px;
	text-transform: uppercase;
	line-height: 20px;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 868px;
	left: 116px;
}

#u741-4
{
	z-index: 78;
	width: 99px;
	min-height: 18px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 16px;
	letter-spacing: 3px;
	text-transform: uppercase;
	line-height: 20px;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1003px;
	left: 116px;
}

#u744
{
	z-index: 84;
	position: relative;
	margin-right: -10000px;
	margin-top: 1117px;
	left: 238px;
}

#pu719
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 45px;
}

#u719
{
	z-index: 4;
	width: 184px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u721-5
{
	z-index: 6;
	width: 347px;
	min-height: 14px;
	margin-right: -10000px;
	left: 183px;
}

#u720
{
	z-index: 5;
	width: 184px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 530px;
}

#u722-7
{
	z-index: 11;
	width: 347px;
	min-height: 14px;
	margin-left: 209px;
	margin-top: 26px;
}

@font-face
{
	font-family: '__Anglecia Pro Display_5';
	src: url('../../fonts/angleciaprodisplay-regular-webfont.eot');
	src: local('☺'), url('../../fonts/angleciaprodisplay-regular-webfont.woff') format('woff'), url('../../fonts/angleciaprodisplay-regular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 768px;
}

